#encabezado-M {
	background-color: #000066;
	background-image: url(imagenes/M-logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 100%;
	text-align: right;
	color: #FFFFFF;
}
#encabezado-M a {
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 7px;
	background-color: #000066;
}

#barra_herramientas {
	padding-top: 10px;
}
a {
	color: #000066;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
#pie {
	background-color: #000066;
	color: #FFFFFF;
}
#pie p {
	padding: 3px;
}
#pie .footer {
	color: #FFFFFF;
}
.menu_principal {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000066;
	background-color: #E9E9E9;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E9E9E9;
}
.ruta_de_navegacion {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	padding: 5px;
}
h1, h2, h3, h4, h5{
	font-size: medium;
}
.caja_m, .caja{
	background-color: #F3F9FE;
	font-style: italic;
	border: thin dotted #999999;
	padding: 5px;
}
#nota_interna, .texto_nota{
	display: block;
}